/*
 Theme Name:   Elston Child
 Theme URI:    http://victorthemes/themes/elston
 Description:  Elston Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     elston
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  elston-child
*/

/* Write Custom CSS */


/*CUSTON ELSTON THEME */

/* Bootstrap overrides */

@media (min-width: 1200px)
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1280px!important;
	
}
@media (min-width: 992px)
.container, .container-lg, .container-md, .container-sm {
    max-width: 660px;
}
@media (min-width: 768px)
.container, .container-md, .container-sm {
    max-width: 720px;
}
@media (min-width: 576px)
.container, .container-sm {
    max-width: 540px;
}


